Jump to content
  • Sky
  • Blueberry
  • Slate
  • Blackcurrant
  • Watermelon
  • Strawberry
  • Orange
  • Banana
  • Apple
  • Emerald
  • Chocolate
  • Charcoal

LFMT263S

Membre
  • Content count

    8
  • Donations

    0.00 EUR 
  • Joined

  • Last visited

Community Reputation

0 Neutre

About LFMT263S

  • Rank
    Newbie

Recent Profile Visitors

958 profile views
  1. En réponse a train miniature 14 ,et Jibeth , je n arrive pas a installer le fichier pml3_TGVPSE_V22_20150302 V2.2 dans le dossier pmI3 de ts 2017 car c'est une extension rwp même dans le dossier pmI3 c'est bizarre ! pourquoi ts 2017 n'accepte plus les extensions rwp et comment remédier a ce probleme merci encore de m'aider , je suis novice dans Trains simulator
  2. ok merci , j'ai essayer de renommés les fichiers rwp en fichier zip pour installer du materiels sur ts 2017, mais ça ne marche pas. Je suis intéressé par le tgv PSE V2.2 qui est sur railsim comment je peut faire pour l'installer dans le fichier RSC
  3. moi je ne peux pas installer le tgv de PMI3 dans ts 2017 je ne trouve pas les fichier rwp dans les dossier source de train simulattor si quelqu’un a la solution merci
  4. merci pour ta réponse, je cherche un tgv compatible sur la lgv car je n'arrive pas a installer celui qui se trouve dans railsim a moins qu ' il y a une autre méthode pour TS2017, car les fichier rwp ne fonctionnent pas ...
  5. bonjour a tous je souhaiterai votre aide sur le tgv en gare d’Avignon (tgv) des que je met le pantographe sur lgv LGV, le tgv disjoncte , je voudrai savoir pourquoi ? normalement le TGV est compatible sur toutes les lignes ferroviaires . Quand j'arme manuellement le TVM , je disjoncte , je n'ai pas de signalisation en cabine sur la ligne Marseille Avignon TGV . sur la ligne Paris Montparnasse St pierre des corps tout fonctionne bien . Est que je peux mettre le tgv atlantique sur une autre ligne TGV voici l'addons que je possède just train AHS TGV atlantique et ligne Marseille Avignon et Train simulator 2017 Merci d'avance.
  6. bonjour j ai fait la pas vers TS 2017 et je souhaiterai savoir comment faire pour installer la bb9200 de chez railsim , elle compatible ts 2017 mais je ne la vois pas dans le jeu alors quel est déclarer dans le fichier utilities de railworks je précise que c'est un fichier rwp mais que ts 2017 ne les trouve pas, dans son repertoire donc comment faire pour l'installer ? pouvez vous m aider merci
×